package com.valtech.gwt.client;

import com.google.gwt.user.client.rpc.IsSerializable;

/**
 * 
 * @author anthony.dahanne
 * 
 *         la classe OffreEmploi est marquee serialisable pour RPC
 */
public class OffreEmploi implements IsSerializable {
	private static final long serialVersionUID = 1L;

	private String metier;
	private String langage;
	private String description;

	public OffreEmploi(String metier, String langage, String description) {
		super();
		this.metier = metier;
		this.langage = langage;
		this.description = description;
	}

	public OffreEmploi() {
		// pour la serialisation RPC, constructeur vide par défaut
	}

	public String getMetier() {
		return metier;
	}

	public void setMetier(String metier) {
		this.metier = metier;
	}

	public String getLangage() {
		return langage;
	}

	public void setLangage(String langage) {
		this.langage = langage;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

}
