package com.valtech.gwt.server;

import java.util.ArrayList;
import java.util.List;

import com.google.gwt.user.server.rpc.RemoteServiceServlet;
import com.valtech.gwt.client.OffreEmploi;
import com.valtech.gwt.client.OffresEmploiService;
import com.valtech.gwt.client.RechercheOffresEmploi;
/**
 * 
 * @author anthony.dahanne
 * l'implementation du service
 */
public class OffresEmploiServiceImpl extends RemoteServiceServlet implements
		OffresEmploiService {

	private static final long serialVersionUID = 1L;
	// notre "silo" de données !
	private final static List<OffreEmploi> offresEmploiGlobales = new ArrayList<OffreEmploi>();

	static {
		// des offres d'emploi pour programmeur
		offresEmploiGlobales.add(new OffreEmploi("Programmeur", "Java",
				"on recherche un développeur Agile"));
		offresEmploiGlobales.add(new OffreEmploi("Programmeur", "Ruby",
				"On recherche un programmeur 3 ans d'expérience en Ruby"));
		offresEmploiGlobales.add(new OffreEmploi("Programmeur", "Python",
				"On recherche un programmeur Python qui connait un peu Plone"));
		offresEmploiGlobales
				.add(new OffreEmploi("Programmeur", "Java",
						"On recherche un développeur avec 30 ans d'expérience en Java(!)"));
		// d'autres pour analystes
		offresEmploiGlobales.add(new OffreEmploi("Analyste",
				"Aucun en particulier",
				"On recherche un analyste expert en Fitness"));
		offresEmploiGlobales.add(new OffreEmploi("Analyste", "Java",
				"On recherche un analyste expert en Watire"));
		offresEmploiGlobales.add(new OffreEmploi("Analyste", "Ruby",
				"On recherche un analyste expert en Selenium Grid"));
		// d'autres pour chef de projet
		offresEmploiGlobales.add(new OffreEmploi("Chef de Projet", "Java",
				"on recherche un chef de projet qui connait Lean"));
		offresEmploiGlobales.add(new OffreEmploi("Chef de Projet", ".NET",
				"on recherche un chef de projet expert en cascade(!)"));
		offresEmploiGlobales.add(new OffreEmploi("Chef de Projet", "Perl",
				"on recherche un chef de projet qui connaît Perl"));

	}

	public List<OffreEmploi> getOffresEmploi(String metier) {
		//A COMPLETER !!rechercher les offres d'emploi
		return null;
	}
}
